Retrieve a paginated list of groups
Retrieves a paginated list of dynamic tag groups. Supports filtering by name, version name, or status.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
name
Filter by group name
name_contains
Filter by group name containing this string
version_name
Filter by version name
group_status
Filter by status
group_ids
Filter by group IDs
visual_encoder
Filter by visual encoder
transcript_encoder
Filter by transcript encoder
exclude_group_ids
Exclude groups with these IDs
created_user_id
Filter by user who created the group
created_dt_from
Filter groups created on or after this date
created_dt_to
Filter groups created before this date
training_dataset_id
Filter by associated training dataset ID
page
Page number (1-indexed)
per_page
Number of items per page
sort_field
Field to sort by
sort_direction
Sort direction
Allowed values:
include_training_datasets
Include at most 10 associated datasets in the response
include_versions
Include the latest draft and published versions of the group in the response
Response
Successful Response
data
The paginated data
meta
Metadata for pagination
sort
Sort details
Errors
422
Unprocessable Entity Error
